import auditCommand from "./audit.js";
import createExtension from "./create-extension.js";
import createSlashCommand from "./create-slash-command.js";
export default function slashCommands(pi) {
	createSlashCommand(pi);
	createExtension(pi);
	auditCommand(pi);
}
